org.jCharts.axisChart

## Class PointChart

- java.lang.Object
- - org.jCharts.axisChart.PointChart

    abstract class PointChart
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PointChart()`

### Method Summary

Methods
`(package private) static void` `render(AxisChart axisChart, IAxisChartDataSet iAxisChartDataSet)` Draws the chart

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PointChart

    PointChart()

### Method Detail

#### render

    static void render(AxisChart axisChart,
              IAxisChartDataSet iAxisChartDataSet)

Draws the chart

Parameters:
  `axisChart` -
  `iAxisChartDataSet` -